Jack::JackPortRegisterResult Struct Reference

PortRegister result. More...

`#include <JackRequest.h>`

Inheritance diagram for Jack::JackPortRegisterResult:

## Public Member Functions

int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes

jack_port_id_t | fPortIndex
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

PortRegister result.

Definition at line 455 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h